Program Information

Copyright © 1999 - 2007 by ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

CD/DVD/BD recording components licensed from

ashampoo Technology GmbH & Co. KG - http://tech.ashampoo.com

Chief Developer: Jan-Eric Duden

Graphics & Design: Sebastian Strzelecki

Help & Documentation: Henning Seedorf & Sven Krumrey

This program may only be used subject to the

terms of the License Agreement, which you

accepted when you installed the application.

Ashampoo Burning Studio 2008 uses the decmpa library.

The source code of the decmpa library is available at

http://decmpa.sourceforge.net.

Ashampoo Burning Studio 2008 uses parts of the OggVorbis library.

More information about OggVorbis is available at

http://www.xiph.org/ogg/vorbis.

MPEG Layer-3 audio decoding technology licensed from Fraunhofer Institut

and THOMSON Multimedia.


Welcome

Welcome to Ashampoo Burning Studio 2008

The easiest way to burn your data, music and movie files to CD, DVD or Blu-ray Disc.

The new Ashampoo Burning Studio 2008 keeps all the advantages of its predecessor and adds an integrated audio CD ripper and further improved support for the exciting new Blu-ray format with capacities of up to 25 gigabytes per layer. Many users are tired of over-complicated CD burning applications that are getting harder and harder to use. Sometimes you can waste most of your time just trying to find a function. Ashampoo Burning Studio focuses on what you want: To burn discs quickly, easily, with maximum quality and minimum hassle. It includes everything you need to be able to do that. And it excludes everything that could get in the way. Same simplicity, more power Ashampoo Burning Studio 2008 is still totally simple and intuitive to use. We listened to your feedback, added the new functions you asked for and made a long list of corrections and changes. The result is a better, more powerful and more efficient CD, DVD and Blu-ray burning application than ever before.

Just do what you want to do!

Burn Files and Folders!

Burn or Rip Music!

Copy a CD/DVD/Blu-ray Disc

Create and Burn images!

Experts Functions

Erase a CD-RW, DVD-RW, Blu-ray Disc!

It´s so easy that you will love it. Curious? Are you ready to go? Click here to enter the next topic Getting Started and to see the start screen of Ashampoo Burning Studio 2008 from which all major operations will be started. Have fun and enjoy this fast and easy-to-use burning tool!


Getting Started

In the first program screen of Ashampoo Burning Studio 2008 you are asked what you would like to do:

Features of Ashampoo Burning Studio 2008...

Just to proceed studying this documentation select one of the six major options Ashampoo Burning Studio 2008 offers to you in the screen shown above or on the red text links below.

Burn Files and Folders: ...burn your documents easily to a disc.

Create a new CD/DVD/Blu-ray Disc: ...easily create a new Data disc.

Update an existing CD/DVD/Blu-ray Disc: ...update an existing Data disc.

Burn or Rip Music: ...offers you three different functions to burn music to CDs, DVDs or Blu-ray Discs.

Create an Audio CD: You can easily burn a normal Audio CD with just a few mouse clicks. Ashampoo Burning Studio 2008 burns WAV, MP3 and Ogg Vorbis files directly to Audio CDs.

Create a MP3 CD/DVD/Blu-ray Disc: You can create MP3 CD/DVD/Blu-ray Discs which can be played on modern CD, DVD or Blu-ray Disc players with MP3 support.

Create a WMA CD/DVD/Blu-ray Disc: You can create WMA CD/DVD/Blu-ray Discs which can be played on modern CD, DVD or Blu-ray Disc players with WMA support.

Just copy music files to a CD/DVD/Blu-ray Disc: Just create a Music CD/DVD/Blu-ray Disc which can played only on your PC.

Rip an Audio CD: With Ashampoo Burning Studio 2008 you can easily rip your audio CDs.

Copy a CD/DVD/Blu-ray Disc: Ashampoo Burning Studio 2008's copy function is designed for single-session CDs, DVDs and Blu-ray Discs as well as multisession CDs, DVDs and Blu-ray Discs. It is also no problem to copy audio CDs.

Note: Please always observe copyright regulations when making copies of commercial CDs, DVDs or Blu-ray Discs!

Create / Burn Disc Images: "Disc Images" are files that contain the contents of a whole CD, DVD or Blu-rayDiscs. There several different formats for these files, such as CUE/BIN, ISO or Ashampoo's own ASHDISC.

Burn a CD/DVD/Blu-ray Disc from a Disc Image: Creates a CD from a CD Image file. The resulting CD has the same contents as the CD that was originally used to create the CD image.

Create a Disc Image from a CD/DVD/Blu-ray Disc: Stores the contents of a CD, DVD or Blu-rayDisc in an Image file. These files can later be burned to another CD or with the "Burn a CD/DVD/Blu-ray Disc from a Disc Image" function.

Create a Disc Image from a Project: This is a special function that allows you to directly create a Disc Image file, without having a CD, DVD or Blu-ray Disc first.

Expert-Functions: Here you can apply and create CD/DVD/ and BD`s with appropriate exert functions.

Create bootable CDs/DVDs/BDs using a boot image of your choice.

Within this function file systems may be applied accordingly. UDF 1.02-2.6, ISO 9660 and Joliet are supported.

Erase a CD-RW, DVD-RW and Blu-ray Disc: This function allows you to erase the entire contents of a rewritable CD-RW, DVD-RW and Blu-ray Disc.

Note

Every dialog / program window provides you with direct access to the online help. Just click on the Help button if you need some help. You will find detailed information about the context-sensitive help system in the chapter Getting Help.


New Features at a Glance

Ashampoo Burning Studio 2008 comes with a great package of new features

Ashampoo Burning Studio 2008 keeps the power and simplicity that made version 6 such a runaway success and adds several major new functions, including DVD video burning, modified copies and bootable discs. These are all functions that users of previous versions have asked for and they make a great program even better.

Modified Copies and Bootable Discs

Now you can include additional files in a copied disc without re-building the entire disc. The unique new Modified Copy function allows you to select additional files and folders that will be inserted into the copy on the fly when you burn the disc.

You can also make modified copies of bootable discs. This makes it much easier to create updated versions of bootable installation discs because you don’t have to go through all the steps of building the disc – everything you need, including the boot image, is already there.

The Modified Copy function supports CDs, DVDs and Blu-Ray discs.

New Functions for Experienced Users

Experienced users can now also build their own bootable discs by importing a boot image. In addition to this you can also choose the file system you want to use for data discs and generate it directly. Supported file system options include ISO 9660 levels 1 and 2, ISO 9660 Windows (Romeo), Joliet and UDF (1.02, 1.5, 2.50, 2.60).

Audio CD Ripping

The audio ripping function now also includes an integrated, MP3 encoder so that you can rip directly to MP3 as well as to WMA or lossless WAV. Album and track names are automatically retrieved from the Internet database on the fly when you insert an audio CD.


Getting Help

Help documentation

Ashampoo Burning Studio 2008 has a fully context-sensitive help system. To display the online help file just click on the Help button displayed in every screen or select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first -- we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Find required information

Getting started

This online help system is designed to make it easy to find what you need quickly and easily. The first time you use the program you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how the program works.

Help Contents

If selecting Help doesn't automatically open the online help at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The Index

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.


The Functions

Here you can select the functions...

Burn Files and Folders!

Burn or Rip Music!

Copy a CD/DVD /Blu-ray Disc!

Create and burn images!

Expert-Functions:

Erase a CD-RW, DVD-RW, Blu-ray Disc!


Burn Files and Folders

Create a new disc

As its name suggests, a data CD is a CD that contains data [image] i.e. anything that your computer normally stores in file form, such as programs, text files, image files, video and sound files and so on. When you open data CDs in the Windows® Explorer their directory structure looks just like the structure of a hard disk. Burning a data disc is really simple and involves only two basic steps:

1. You have to edit the files and folders you want to burn to CD

2. You can (if you like) adjust the write options for the burning process.

The procedure is similar for a new data disc or for updating an exiting data disc.

Update an existing data disc

If you want to update an existing data disc all following steps are similar. The only difference regarding a new

project is that you are prompted to insert the data disc you want to update. In general it is not possible to

update an existing Audio CD, because they will be mostly finalized. Audio CDs burned with

Ashampoo Burning Studio 2008 will always be finalized. Click here to learn more how to burn a data disc or to update an existing

data CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008.

Note

Updating an existing Data Disc works only with CDs, DVDs or Blu-ray Discs which where burned in Multisession Mode.


Edit Files and Folders

How to edit Files & Folders

Creating a Data CD with Ashampoo Burning Studio 2008 is really simple. You start the complete procedure by editing files and folders into the project list.

1.

Click on the Add button to add the files to your project list you want to burn on CD. A browser dialog will open in which you can browse for the files you want to add to the list.

TIP: You can also use Drag&Drop to add files and folders directly from the Windows Explorer® or Total Commander into the project window of Ashampoo Burning Studio 2008.

2.

Click on New Folder if you want to create a new folder.

3.

You can remove files using the Remove button.

4.

You can rename files using the Rename button.

5.

If you want to open a file just click on the Open button. The document will be open with the associated application.

6.

Use the button to the right of the drop down list to go up to the current folder's parent folder. The button is disabled if you cannot go up any further.

7.

You can enter the title/label of your CD, DVD or Blu-ray Disc in this text field. The title/label cannot be longer than 16 characters.

8.

According to the number and sizes of the files in your project list, this field displays the estimated size of the resulting Data CD, DVD or Blu-ray Disc.

9.

The colors of the bar change from dark blue to a brighter blue. If a project will not fit on the disc, the colour at the end of the bar will change into red.

10.

Depending on the inserted media Ashampoo Burning Studio 2008 will display automatically on which media the selected files will fit.

11.

Click on Next > to proceed with the write options.

12.

Clicking on the < Back button will cancel the current process and will bring you back to the start screen of Ashampoo Burning Studio 2008.


Write Options

Set write preferences

After you have finished the project list in the screen before you can now adjust the write options to your needs and preferences. Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on your system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depends on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the Edit Files and Folders screen
6. |  | Click on Write CD > (6) to record the CD, DVD or Blu-ray Disc. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

3.

Verify written files and folders after recording:

If this option is selected, the program will verify the contents of the disc after the recording (the files on the disc are compared with the original files). This is a useful feature if you want to be absolutely certain that the files on the disc are correct. If any errors are found this is usually an indication that there is some sort of incompatibility between your CD/DVD/Blu-ray Disc writer and the recordable disc you are writing to. Decreasing the write speed or using higher-quality recordable discs can solve these problems.

4.

Finalize the CD/DVD/Blu-ray Disc.

After discs have been finalized, they cannot be

changed anymore.

This option usually doesn't need to be changed, since finalizing a disc prevents you from changing it again later. However, there are two circumstances where you might want to create a finalized disc:

1. Some CD players (the kind in a car or your stereo, not in a computer) cannot read CDs that are not finalized. However, the majority of these devices will accept them.

2. You can squeeze slightly more data onto a CD if you finalize it. So if your files are slightly too big for the CD activating the finalize option might help.

5.

Burn CD/DVD/Blu-ray Disc

in Disc At Once mode:

In this mode the CD/DVD/Blu-ray Disc is burned in one go, instead of burning each track individually. For data CDs this is not much of a difference, because they only contain a single data track. However, if Disc-At-Once mode is deactivated for Audio CDs there may be very short periods of noise between the individual audio tracks. Because of this, it is recommended to use Disc-At-Once mode for Audio CDs.

6.

Copy all data to hard disk image first:

Select this option if you use a slower computer system or if you recognized write errors while you simulate the recording.

7.

If you agree in the settings Ashampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above)

8.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


CD/DVD/Blu-ray Disc Recording Status

CD/DVD/Blu-ray Disc Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information. This is the default display setting.

1. The animated display informs about the recording process (1). Depending on the settings you made in the previous screen(s) or any problems which might occur you will see most of the animated icons as shown below.

Ashampoo Burning Studio 2008 is now preparing the data for the recording process.

The program simulates the recording process, without actually physically writing any data to the disc.

Ashampoo Burning Studio 2008 records now the data to the disc. Please do not stop the process. You will destroy the medium!

Ashampoo Burning Studio 2008 verifies the contents of the disc after the recording (the files on the disc are compared with the original files). This can take a little time.

The program erases the CD-RW, DVD-RW and Blu-ray Disc and Blu-ray Disc.

Erasing the CD/DVD/Blu-ray Disc was successfully finished.

The program now closes the "session" before recording the "leadout".

Congratulations!

This icon indicates the successful recording of the disc.

Congratulations!

This icons indicates the successful erasing of the disc.

The recording process failed due to several reasons.

Note: You have to switch back to the Status Message box if you want to know exactly why the process failed. Just click on Show details on the right hand of the screen.

Note: You can send a prepared problem report to the Ashampoo Team. For further details please see the option Send Problem Report to Ashampoo... in the Help Menu.

2. The Progress bar (2) will show you the progress of the current recording session.

3. Clicking on Show details (3) on the right hand at the top of the screen will switch to another setting where you can see the Status Message box (see below).

CD/DVD/Blu-ray Disc Recording Status with detailed status messages

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information. This is the default display setting.

1. The Status Message box (1) keeps you informed about the current recording process.

2. The Progress bar (2) will show you the progress of the current recording session.

3. Watch what happens, keeping an eye on the level of the Buffer Status (3) display at the bottom of the dialog box. If the display frequently drops down towards the left hand end of the bar (except at the end) you should probably reduce the write speed the next time you record the CD, DVD or Blu-ray Disc. You should do a test if you plan to use your computer for other tasks while writing CDs, DVDs or Blu-ray Discs [image] for example downloading files from the Internet. Start the write simulation (see the option Simulate recording before burning: at Write Options) and then keep an eye on the Buffer Status display while you are starting your other applications and work with them.

4. Click on Hide details (4) if you want to switch back to the animated display.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit files and folders.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Update an existing Data CD

How to update an existing Data CD...

Update an existing Data CD is really simple. First you have to insert the disc that you would like to update.

1. | Source Drive | If you have more than one CD-ROM drive, CD, DVD or Blu-ray Disc recorder installed on you system you are able to select the drive you want to read from the source disc.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the disc you want to update.
3. |  | Click on Next > to proceed to Add / Edit Files and Folders .
4. |  | Clicking on < Back will cancel the current process and will bring you back to the main menu of Ashampoo Burning Studio 2008.

Afterwards follow the steps described in the chapter Edit Files and Folders.


Burn or Rip Music

Burn Music

Ashampoo Burning Studio 2008 enables you to burn your playlists to standard Audio CDs, MP3 or WMA discs with just a few mouse clicks. It´s so easy that you will love it. Ashampoo Burning Studio 2008 burns WAV, MP3, Ogg Vorbis and WMA files directly to Audio CDs.

Create an Audio CD

Creates a CD that you can play on a normal CD player, for example the CD player in your living room or your portable CD player. These are the kinds of CDs you normally buy in stores. About an hour of music fits on an Audio CD. Click here to see how to create an Audio CD with just a few clicks.

Create a MP3 disc

Copies your MP3 files to a CD, DVD or Blu-ray Disc. MP3 discs can be played by CD, DVD or Blu-ray Disc players with MP3 support. Since MP3 files are very small, you can fit a lot more music on an MP3 CDs than you can on a normal Audio CD. The actual amount depends on the quality (bitrate) of the MP3 files, but as a rule of thumb about 12 hours of music with decent quality can fit on a single CD. Click here to see how to create a MP3 disc with just a few clicks.

Create a WMA disc

Copies your WMA files to a CD, DVD or Blu-ray Disc. WMA discs can be played by CD, DVD or Blu-ray Disc players with WMA support.Note: This feature requires Windows® 98, 98Se, Me, 2000 or XP and the Windows® Media Player 7 (or later) installed on your system. Click here to see how to create a WMA disc with just a few clicks.

Just copy music files to a CD

Simply copies your music files to a data CD. These kinds of CDs are very similar to MP3 CDs, but you can also add files in other format (WMA, Ogg Vorbis, ...). The CDs can usually only be played on a PC. In particular, they will probably not work with a normal living room CD player. Click here to see how to copy your music files with just a few clicks to a CD.

Just Rip an Audio CD

Ashampoo Burning Studio 2008 allows you to rip tracks of your Audio CD just by several clicks and with freedb support. The intuitive user interface is based largely on self-explanatory imagery controls that allow you to concentrate on your music conversion task rather than overwhelm you with software-specific terms. Click here and rip your Audio-CD with only a few clicks.


Create an Audio CD

How to create an Audio CD...

Creates a CD that you can play on a normal CD player, for example the CD player in your living room or your portable CD player. These are the kinds of CDs you normally buy in stores. About an hour of music fits on an Audio CD. Creating an Audio CD is done in three steps:

1. Select the music files that you want on the Audio CD.

2. Specify some recording options (or let the program choose them for you).

3. The program burns the Audio CD.

Note

Before you start creating your Audio CD just keep one important fact in mind. There' s a big difference between a

Data disc and an Audio CD: You can only record a complete Audio CD [image] as soon audio tracks have been

written to a CD the disc is automatically "finalized", which means that no more tracks can be added.


Working With Playlists

How to work with Playlists...

In this screen of Ashampoo Burning Studio 2008 you can create your playlist you want to burn on a Audio CD. It' s really simple.

1.

Click on the Add button to add the files to your project list you want to burn on CD. A browser dialog will open in which you can browse for the files you want to add to the list.

TIP: You can also use Drag&Drop to add files and folders directly from the Windows Explorer® or Total Commander into the project window of Ashampoo Burning Studio 2008.

3.

You can remove files using the Remove button.

4.

Use the Move Up buttons to change the order of the tracks.

5.

Use the Move Down button to change the order of the tracks.

6.

If you want to listen to the track before you burn them to CD just select the track and click then on the Play button. The track you are listening to is not normalized (see below). It´s the original track.

7.

Click on the Stop button to stop the playing of the current track.

8.

Ashampoo Burning Studio 2008 enables you to Normalize (the) volume of all tracks of the current playlist "on-the-fly". This function puts an end to annoying fluctuations in volume between tracks from different sources. When you use this function Ashampoo Burning Studio 2008 analyzes the music and automatically adjusts the volume of all tracks to the same optimum maximum level.

9.

According to the length of the tracks you add to your playlist, this figure displays the duration for a standard Audio CD.

10.

The colors of the bar change from dark blue to a brighter blue. If a project will not fit on the disc, the colour at the end of the bar will change into red.

11.

Click on Next > to proceed with the write options.

12.

Clicking on the < Back button will cancel the current process and will bring you back to the start screen of Ashampoo Burning Studio 2008.


Write Options

Set write preferences

Before you proceed just keep one important fact in mind. There' s a big difference between a Data CD and an

Audio CD. You can only record a complete Audio CD [image] as soon audio tracks have been written to a CD the

Disc is automatically "finalized", which means that no more tracks can be added. So please plan your entire

project before recording. You can't add any more tracks after recording an Audio CD! Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on your system you are able to select the drive you want to use for burning the Audio CD. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depend on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the Working With Playlists screen.
6. |  | Click on Write CD > (6) to record the Audio CD. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

Make sure your playlist is complete before recording an Audio CD! You can only record a complete Audio CD as soon audio tracks have been written to a CD the disc is automatically "finalized", which means that no more tracks can be added. This means that you should always make sure that your playlist includes all the tracks you want to record before you select the Write CD > function!

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008 it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

5.

Burn CD in Disc At Once mode:

In this mode the CD is burned in one go, instead of burning each track individually. For data CDs this is not much of a difference, because they only contain a single data track. However, if Disc-At-Once mode is deactivated for Audio CDs there may be very short periods of noise between the individual audio tracks. Because of this, it is recommended to use Disc-At-Once mode for Audio CDs.

6.

Copy all data to hard disk image first:

Select this option if you use a slower computer system or if you recognized write errors while you simulate the recording.

7.

If you agree in the settings Ashampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above).

8.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


CD Recording Status

CD Status with animated display

The last dialog displayed for this process shows you the CD recording status. You can switch between two settings for the display of the information: See CD/DVD Recording Status in the chapter Burn Files and Folders for a detailed description.

CD Recording Status with detailed status messages

See CD/DVD Recording Status in the chapter Burn Files and Folders for a detailed description. After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD again This will bring you back to the Write Options screen.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Create a MP3 CD/DVD/Blu-ray Disc

How to create a MP3 CD/DVD/Blu-ray Disc...

Copies your MP3 files to a CD. MP3 CDs can be played by CD, DVD or Blu-ray Disc players with MP3 support.

Since MP3 files are very small, you can fit a lot more music on an MP3 CDor DVD than you can on a normal Audio CD. The actual amount depends on the quality (bitrate) of the MP3 files, but as a rule of thumb about 12 hours of music with decent quality can fit on a single CD. Creating an MP3 disc is done in three steps:

1. Select the MP3 files that you want on the CD/DVD/Blu-ray Disc.

2. Specify some recording options (or let the program choose them for you).

3. The program burns the MP3 disc.


Add Files and Folders

How to add Files & Folders

Creating an MP3 disc with Ashampoo Burning Studio 2008 is really simple. You start the complete procedure by editing files and folders into the project list.

1.

Click on the Add button to add the files to your project list you want to burn on CD, DVD or Blu-ray Disc. A browser dialog will open in which you can browse for the files you want to add to the list.

TIP: You can also use Drag&Drop to add files and folders directly from the Windows Explorer® or Total Commander into the project window of Ashampoo Burning Studio 2008.

2.

Click on New Folder if you want to create a new folder.

3.

You can remove files using the Remove button.

4.

You can rename files using the Rename button.

5.

If you want to listen to your audio file select one and click on the Play button.

6.

Use the button to the right of the drop down list to go up to the current folder's parent folder. The button is disabled if you cannot go up any further.

7.

You can enter the title/label of your CD, DVD or Blu-ray Disc in this text field. The title/label cannot be longer than 16 characters.

8.

According to the number and sizes of the files in your project list, this field displays the estimated size of the resulting MP3 CD, DVD or Blu-ray Disc.

9.

The colors of the bar change from dark blue to a brighter blue. If a project will not fit on the disc, the colour at the end of the bar will change into red.

If the content will fit on a DVD/Blu-ray Disc instead of a CD, the benchmark will be changed from MB to GB.

10.

Depending on the inserted media Ashampoo Burning Studio 2008 will display automatically on which media the selected files will fit.

11.

Click on Next > to proceed with the write options.

12.

Clicking on the < Back button will cancel the current process and will bring you back to the start screen of Ashampoo Burning Studio 2008.


Write Options

Set write preferences

After you have finished the project list in the screen before you can now adjust the write options to your needs and preferences. Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on your system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depend on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the edit files and folders screen.
6. |  | Click on Write CD > (6) to record the CD, DVD or Blu-ray Disc. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

3.

Verify written files and folders after recording:

If this option is selected, the program will verify the contents of the CD after the recording (the files on the CD are compared with the original files). This is a useful feature if you want to be absolutely certain that the files on CD are correct. If any errors are found this is usually an indication that there is some sort of incompatibility between you CD writer and the CD recordable you are writing to. Decreasing the write speed or using higher-quality CDs can solve these problems.

4.

Finalize the CD/DVD/Blu-ray Disc.

After discs have been finalized, they cannot be changed anymore.

This option usually doesn't need to be changed, since finalizing a disc prevents you from changing it again later. However, there are two circumstances where you might want to create a finalized disc:

1. Some CD players (the kind in a car or your stereo, not in a computer) cannot read CDs that are not finalized. However, the majority of these devices will accept them.

2. You can squeeze slightly more data onto a CD if you finalize it. So if your files are slightly too big for the CD activating the finalize option might help.

5.

Burn CD/DVD/Blu-ray Disc in Disc At Once mode:

In this mode the CD, DVD or Blu-ray Disc is burned in one go, instead of burning each track individually. For data CDs this is not much of a difference, because they only contain a single data track. However, if Disc-At-Once mode is deactivated for Audio CDs there may be very short periods of noise between the individual audio tracks. Because of this, it is recommended to use Disc-At-Once mode for Audio CDs.

6.

Copy all data to hard disk image first:

Select this option if you use a slower computer system or if you recognized write errors while you simulate the recording.

7.

If you agree in the settings Ashampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above).

8.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


CD/DVD/Blu-ray Disc Recording Status

CD/DVD/Blu-ray Disc Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct (for example if you make a backup of important files).

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Create a WMA CD/DVD/Blu-ray Disc

How to create a WMA Disc...

Copies your files to a WMA disc. WMA discs can be played by CD/DVD/Blu-ray Disc players with WMA support. Creating a WMA disc is done in three steps:

1. Select the files that you want on the disc.

2. Specify some recording options (or let the program choose them for you).

3. The program burns the WMA disc.

Note

This feature requires Windows® 98, 98Se, Me, 2000 or XP and the Windows® Media Player 7 (or later) installed

on your system.


Add Files and Folders

How to add Files & Folders

Creating an WMA disc with Ashampoo Burning Studio 2008 is really simple. You start the complete procedure by editing files and folders into the project list.

1.

Click on the Add button to add the files to your project list you want to burn on CD, DVD or Blu-ray Disc. A browser dialog will open in which you can browse for the files you want to add to the list.

TIP: You can also use Drag&Drop to add files and folders directly from the Windows Explorer® or Total Commander into the project window of Ashampoo Burning Studio 2008.

2.

Click on New Folder if you want to create a new folder.

3.

You can remove files using the Remove button.

4.

You can rename files using the Rename button.

5.

If you want to listen to your audio file select one and click on the Play button.

6.

Use the button to the right of the drop down list to go up to the current folder's parent folder. The button is disabled if you cannot go up any further.

7.

You can enter the title/label of your CD, DVD or Blu-ray Disc in this text field. The title/label cannot be longer than 16 characters.

8.

According to the number and sizes of the files in your project list, this field displays the estimated size of the resulting WMA CD, DVD or Blu-ray Disc.

9.

The colors of the bar change from dark blue to a brighter blue. If a project will not fit on the disc, the colour at the end of the bar will change into red.

If the content will fit on a DVD/Blu-ray Disc instead of a CD, the benchmark will be changed from MB to GB.

10.

Depending on the inserted media Ashampoo Burning Studio 2008 will display automatically on which media the selected files will fit.

11.

Click on Next > to proceed with the write options.

12.

Clicking on the < Back button will cancel the current process and will bring you back to the start screen of Ashampoo Burning Studio 2008.


Write Options

Set write preferences

After you have finished the project list in the screen before you can now adjust the write options to your needs and preferences. Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on your system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depend on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the edit files and folders screen.
6. |  | Click on Write CD > (6) to record the CD, DVD or Blu-ray Disc. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

3.

Verify written files and folders after recording:

If this option is selected, the program will verify the contents of the CD after the recording (the files on the CD are compared with the original files). This is a useful feature if you want to be absolutely certain that the files on CD are correct. If any errors are found this is usually an indication that there is some sort of incompatibility between you CD writer and the CD recordable you are writing to. Decreasing the write speed or using higher-quality CDs can solve these problems.

4.

Finalize the CD/DVD/Blu-ray Disc.

After discs have been finalized, they cannot be changed anymore.

This option usually doesn't need to be changed, since finalizing a disc prevents you from changing it again later. However, there are two circumstances where you might want to create a finalized disc:

1. Some CD players (the kind in a car or your stereo, not in a computer) cannot read CDs that are not finalized. However, the majority of these devices will accept them.

2. You can squeeze slightly more data onto a CD if you finalize it. So if your files are slightly too big for the CD activating the finalize option might help.

5.

Burn CD/DVD/Blu-ray Disc in Disc At Once mode:

In this mode the CD is burned in one go, instead of burning each track individually. For data CDs this is not much of a difference, because they only contain a single data track. However, if Disc-At-Once mode is deactivated for Audio CDs there may be very short periods of noise between the individual audio tracks. Because of this, it is recommended to use Disc-At-Once mode for Audio CDs.

6.

Copy all data to hard disk image first:

Select this option if you use a slower computer system or if you recognized write errors while you simulate the recording.

7.

If you agree in the settings Ashampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above).

8.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


CD/DVD/Blu-ray Disc Recording Status

CD/DVD/Blu-ray Disc Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information:This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Just Copy Music Files to a CD/DVD/Blu-ray Disc

How to copy music files to a Disc...

Simply copies your music files to a data disc. These kinds of discs are very similar to MP3 CDs, but you can also add files in other format (WMA, Ogg Vorbis, ...). The discs can usually only be played on a PC. In particular, they will probably not work with a normal living room CD, DVD or Blu-ray Disc player. Creating a music disc for the PC is done in three steps:

1. Select the music files that you want on the disc.

2. Specify some recording options (or let the program choose them for you).

3. The program burns the disc.


Add Files and Folders

How to add Files & Folders

Creating a Music disc with Ashampoo Burning Studio 2008 is really simple. You start the complete procedure by editing files and folders into the project list.

1.

Click on the Add button to add the files to your project list you want to burn on the disc. A browser dialog will open in which you can browse for the files you want to add to the list.

TIP: You can also use Drag&Drop to add files and folders directly from the Windows Explorer® or Total Commander into the project window of Ashampoo Burning Studio 2008.

2.

Click on New Folder if you want to create a new folder.

3.

You can remove files using the Remove button.

4.

You can rename files using the Rename button.

5.

If you want to listen to your music file just select one and click on the Play button.

6.

Click on the Stop button to stop the playing of the current track.

7.

Use the button to the right of the drop down list to go up to the current folder's parent folder. The button is disabled if you cannot go up any further.

8.

You can enter the title/label of your CD, DVD or Blu-ray Disc in this text field (7). The title/label cannot be longer than 16 characters.

9.

According to the number and sizes of the files in your project list, this field displays the estimated size of the resulting Music disc.

10.

The colors of the bar change from dark blue to a brighter blue. If a project will not fit on the disc, the colour at the end of the bar will change into red.

If the content will fit on a DVD/Blu-ray Disc instead of a CD, the benchmark will be changed from MB to GB.

11.

Depending on the inserted media Ashampoo Burning Studio 2008 will display automatically on which media the selected files will fit.

12.

Click on Next > to proceed with the write options.

13.

Clicking on the < Back button will cancel the current process and will bring you back to the start screen of Ashampoo Burning Studio 2008.


Write Options

Set write preferences

After you have finished the project list in the screen before you can now adjust the write options to your needs and preferences. Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on your system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depend on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the edit files and folders screen.
6. |  | Click on Write CD > (6) to record the CD, DVD or Blu-ray Disc. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008 it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

3.

Verify written files and folders after recording:

If this option is selected, the program will verify the contents of the CD after the recording (the files on the CD are compared with the original files). This is a useful feature if you want to be absolutely certain that the files on CD are correct. If any errors are found this is usually an indication that there is some sort of incompatibility between you CD writer and the CD recordable you are writing to. Decreasing the write speed or using higher-quality CDs can solve these problems.

4.

Finalize the CD/DVD/Blu-ray Disc.

After discs have been finalized,

they cannot be

changed anymore.

This option usually doesn't need to be changed, since finalizing a disc prevents you from changing it again later. However, there are two circumstances where you might want to create a finalized disc:

1. Some CD players (the kind in a car or your stereo, not in a computer) cannot read CDs that are not finalized. However, the majority of these devices will accept them.

2. You can squeeze slightly more data onto a disc if you finalize it. So if your files are slightly too big for the disc activating the finalize option might help.

5.

Burn CD/DVD/Blu-ray Disc in Disc At Once mode:

In this mode the disc is burned in one go, instead of burning each track individually. For data discs this is not much of a difference, because they only contain a single data track. However, if Disc-At-Once mode is deactivated for Audio CDs there may be very short periods of noise between the individual audio tracks. Because of this, it is recommended to use Disc-At-Once mode for Audio CDs.

6.

Copy all data to hard disk image first:

Select this option if you use a slower computer system or if you recognized write errors while you simulate the recording.

7.

If you agree in the settings Ashampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above).

8.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


CD/DVD/Blu-ray Disc Recording Status

CD/DVD/Blu-ray Disc Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Rip an Audio CD

How to rip an Audio CD...

Do you want to archive your music collections at the computer and to listen to the songs straight from the hard disk? That's no problem anymore using the awesome features of Ashampoo Burning Studio 2008. The rip function of Ashampoo Burning Studio 2008 extracts (rips) tracks from audio CDs and saves them on your hard disk in different formats (MP3, WAV, WMA). It's so easy - lets start now and select a source.


Select Source

Read Options...

Before you extract your audio files you can easily set some read options. This screen of Ashampoo Burning Studio 2008 is really simple to understand.

In the first step you will be asked to insert the CD from which you want extract the audio files if you have not done it. If you have inserted the audio CD please click on Next > to proceed.

Ashampoo Burning Studio 2008 will now read the Audio CD. Ashampoo Burning Studio 2008 is now trying to access the CD you have inserted. Make sure that the CD you have inserted is really an audio CD. Otherwise you will get an error message. If you have unfortunately inserted a data CD, Ashampoo Burning Studio 2008 will stop the process and ask you again to insert an audio CD.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on your system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. |  | Clicking on the < Back button will cancel the current process and will bring you back to the main menu.
4. |  | Click on Next > to select the tracks you want to rip from your Audio CD.

After accessing the audio CD, Ashampoo Burning Studio 2008 will try to fetch the information which are stored on the audio CD directly from the Internet.


Select Tracks

Get Song Titles...

At first Ashampoo Burning Studio 2008 will tries automatically to fetch the information which are stored on the audio CD directly from the Internet. Ashampoo Burning Studio 2008 connects to the database from freedb.org. The service is completely free and anonymous, meaning that you don't have to register in any way.

Why should you use this feature?

In the days before PC's when the compact disc standard was created the designers unfortunately failed to make any provision for storing title, artist and other information. This is a pity, since the digital CD medium is theoretically perfect for storing all sorts of interesting additional data together with the music.

freedb.org is one of the solutions to this problem. It is a online database system (like others) that stores all the information missing on CDs - mainly the names of the albums, tracks and artists.

For more information about this online service see [image] freedb.org

Note: If you are not currently connected to the internet one of two things will happen:

1. If you have enabled the "auto dial" feature in your internet connection settings Windows® will automatically bring up your internet connection.Ashampoo Burning Studio 2008 can then contact the music database.

2. If you do not have an internet connection at all or "auto dial" is disabled then Ashampoo Burning Studio 2008 will not be able to contact the music database. In this case a small message with a description of the problem is displayed and the CD information fields are simply left blank. You can either enter the information yourself afterwards or just continue without it.

Ashampoo Burning Studio 2008 will try to fetch the information if they are available.

It might failed due to several reasons: Maybe the audio CD you want to read is too old or currently not listed in the database or you are extracting audio files from a CD which has no readable information stored, e.g. a sampler or mix CD from a friend.

Select Tracks...

Now you can select the tracks you want to read from the audio CD. You can enter individual track by clicking Rename. You can select each individual track by placing a mark in the appropriate check box on the left hand.

By default all tracks are selected. If you click on Select None none of the tracks will be read from the CD which in fact does not really make any sense. Clicking on Next > brings you to program screen where you can select the output format and addional settings. Clicking on < Back brings you to you previous screen where you can select the source.


Rip Options

Read Options...

1. | Select an output location: | Here you specify where the output files should be stored. By default, the files are stored in a folder on your desktop.You can also choose what the program should do if it wants to create an output file, but a file with the same name already exists. The existing file can either be renamed, or it can be moved to the recycle bin.
2. | Select an output format | Here you decide what kind of file you would like to create (MP3, WAV, WMA). You select a file format by selecting the format in the drop-down menu.
3. | Select Rip Options | You can click on the Change Options button which brings up a dialog where you can specify your own encoding settings. Note that the dialog is slightly different depending on which output format you have selected.
4. | Start to rip | When you are done with the settings, click on the Rip > button at the bottom of the page to begin the rip process.


Rip Status

Ripping Status with animated display

This dialog shows you the current ripping status for your selected files

1. | An easy to read rip-status window and real-time display of the entire cd-ripping process. This status bar indicates the progress for the complete extracting process.
2. | If the ripping completed succesfully you will see this image and can open directly the destination folder or you can go back to the main menu.

Menu

Go to the main menu

Open Output folder will bring you to the destination folder where the created files will be stored.


Copy a CD/DVD/Blu-ray Disc

Please always observe copyright regulations when making copies of commercial CDs, DVDs or Blu-ray Discs!

Ashampoo Burning Studio 2008's copy function is designed for single-session CDs, DVDs and Blu-ray Discs as well as multisession CDs, DVDs and Blu-ray Discs. It is also no problem to copy Audio CDs with Ashampoo Burning Studio 2008. You can choose between the normal copy mode and the "on-the-fly" copy mode. The normal copy mode copies the data to the hard disk first and then burns it on a CD or a DVD. The "on-the-fly" copy mode copies the data directly from the source CD, DVD or Blu-ray Disc to a blank CD, DVD or Blu-ray Disc without storing the data on the hard disk. Please note that "on-the-fly" copying requires two CD/DVD/Blu-ray Disc drives. See the topic Insert Source Disc for more information.


Insert Source Disc

How to insert the source disc ...

The first step is really simple. First you have to insert the disc that you would like to copy to a disc image and select the drives for reading the source disc and burning the copy.

1. | Source Drive | If you have more than one CD-ROM drive, CD, DVD or Blu-ray Disc recorder installed on you system you are able to select the drive you want to read from the source disc.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the disc you want to copy.
3. |  | If you have more than one drive installed and select for example a CD-ROM drive for reading the source drive and your CD/DVD/Blu-ray Disc writer for burning the disc you can enable the Copy on the fly option. Just set a mark into the checkbox. Ashampoo Burning Studio 2008 will copy the content of the disc without saving it temporarily on your hard disc.
4. |  | Click on Next > to proceed with the reading process.
5. |  | Clicking on < Back will cancel the current process and will bring you back to the start screen of Ashampoo Burning Studio 2008.


Reading Source Disc

How to read the source disc ...

What's coming next? Right! The source disc will be read.

1. The Progress Bar will show you the progress of the current reading session. Depending on the stored data on the source disc and on the speed for reading the disc this can take a few minutes. When the reading process is completed you are prompted to click on Next to proceed with the write options.

2. Clicking on Stop will cancel the reading process and will bring you back to the previous screen where you select the source drive and insert the source disc.


Write Options

Set write preferences

In this screen of Ashampoo Burning Studio 2008 you can adjust the write options for the copying process. Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on you system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depend on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the Insert Source Disc screen.
6. |  | Click on Write CD > (6) to record the CD, DVD or Blu-ray Disc. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008 it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

3.

If you agree in the settings Ashampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above).

4.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


Create / Burn Disc Images

"CD Images" are files that contain the contents of a whole CD, DVD or Blu-ray Disc. There several different formats for these files, such as CUE/BIN, ISO or Ashampoo's own ASHDISC. The program supports the following operations for CD images:

Burn a CD/DVD/Blu-ray Disc from a Disc Image

Creates a CD, DVD or Blu-ray Disc from an image file. The resulting CD, DVD or Blu-ray Disc has the same contents as the CD, DVD or Blu-ray Disc that was originally used to create the disc image.

Create a disc image from a CD/DVD/Blu-ray Disc

Stores the contents of a CD, DVD or Blu-ray Disc in a disc image file. These files can later be burned to another CD, DVD or Blu-ray Disc with the "Burn a CD, DVD or Blu-ray Disc from an Disc Image" function.

Create a disc image from a project

This is a special function that allows you to directly create a disc image file, without having a CD, DVD or Blu-ray Disc first. The way this works is that the program lets you specify the disc contents in the same way as if you wanted to burn a CD, DVD or Blu-ray Disc. However, instead of actually burning the CD, DVD or Blu-ray Disc at the end, the program will directly create the image file. The result is the same as if you had burned the CD, DVD or Blu-ray Disc and then created an image file from it.


Burn a CD/DVD/Blu-Ray Disc from a Disc Image

Burn a disc from an image file

How to burn a disc from an image file ...

Creates a disc from a disc image file. The resulting CD, DVD or Blu-ray Disc has the same contents as the CD, DVD or Blu-ray Disc that was originally used to create the disc image. To create a CD, DVD or Blu-ray Disc from an image file you perform the following steps:

1. Select the image file.

2. Specify some recording options (or let the program choose them for you).

3. The program burns the CD, DVD or Blu-ray Disc.


Select Image

How to select an image...

The first step is really simple. All you have to do in this screen is to select the disc Image path.

1. | Click on the Browse button to add the image file. A browser dialog will open in which you can browse for the disc Image file you want to write to CD.
2. | Click on Next > to proceed to adjust the write options.
3. | Clicking on < Back will cancel the current process and will bring you back to the main menu of Ashampoo Burning Studio 2008.


Write Options

Set write preferences

In this screen of Ashampoo Burning Studio 2008 you can adjust the write options for the burning. Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on you system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depend on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the Select Image screen.
6. |  | Click on Write CD > (6) to record the CD, DVD or Blu-ray Disc. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008 it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

3.

If you agree in the settingsAshampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above).

4.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


Write Options

Set write preferences

In this screen of Ashampoo Burning Studio 2008 you can adjust the write options for the burning. Using Ashampoo Burning Studio 2008 you even have the ability to select how many discs you want to create.

1. | CD/DVD/Blu-ray Disc-Writer: | If you have more than one CD, DVD or Blu-ray Disc recorder installed on you system you are able to select the drive you want to use for burning the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
3. | Current Write Options | Depend on inserted disc. If you adjust your personal settings, the options will be displayed in this screen too.
4. |  | Click on the Change Options button if you want to adjust your personal settings for the burning process.
5. |  | Clicking on the < Back button will cancel the current process and will bring you back to the Select Image screen.
6. |  | Click on Write CD > (6) to record the CD, DVD or Blu-ray Disc. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Change write preferences

1.

Write Speed:

If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slightly degraded performance when reading the CD, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

2.

Simulate recording before burning:

If this is the first time you're recording a CD, DVD or Blu-ray Disc with Ashampoo Burning Studio 2008it's a good idea to check this option. Then the program will just simulate the recording process, without actually writing any data to the CD-R physically. If anything goes wrong, you'll get an error message. You won't waste a disc.

3.

If you agree in the settings Ashampoo Burning Studio 2008 has adjust automatically or after you have done your personal settings click on the OK button to confirm your adjustments and go back to the Write Options dialog (see above).

4.

If you don't want to change any settings, just click on the Cancel Button and go back to the Write Options dialog (see above).


CD/DVD/Blu-Ray Disc Image Status

CD Recording Status

CD/DVD/Blu-ray Disc Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Create a Disc Image from a CD/DVD/Blu-Ray Disc

Create a CD Image from a CD

How to create a CD Image from a CD ...

Stores the contents of a CD in a CD Image file. These files can later be burned to another CD with the "Burn a CD from a CD Image" function. To create a CD from an image file you perform the following steps:

1. Insert the CD/DVD/Blu-ray Disc.

2. Specify a path and name for the image file and select the type of the image file.

3. The program creates the file.


Insert Source Disc

Insert Source CD

How to insert the Source Disc...

The first step is really simple. First you have to insert the disc that you would like to write to a disc image.

1. | Source Drive | If you have more than one CD-ROM drive, CD, DVD or Blu-ray Disc recorder installed on you system you are able to select the drive you want to read from the source disc.
2. |  | Just click on the Open Tray button to open the tray of the selected drive and insert the disc you want to copy.
3. |  | Click on Next > to proceed to adjust the options.
4. |  | Clicking on < Back will cancel the current process and will bring you back to the main menu of Ashampoo Burning Studio 2008.


Options

Preferences...

Now you have to select the name and path of the disc Image file and its type.

1. |  | Click on the Browse button to bring up a dialog where you can choose the file path.
2. | Disc Image | Please select the disc image file format. Ashampoo Burning Studio 2008 supports 3 different image file types. See below.
3. |  | Click on Next > to proceed.
4. |  | Clicking on < Back will cancel the current process and will bring you back to the main menu of Ashampoo Burning Studio 2008.

Ashampoo Burning Studio 2008 supports 3 different image file types:

CUE/BIN | This is one of the most widely used formats. Two files are created: one small file with the extension .cue that contains a description of the CD structure and one big file with the extension .bin that contains the actual data. Every type of CD can be stored in the CUE/BIN.
ISO | This kind of image file is more limited, as it can only be used for simple data CDs (i.e. CDs containing only normal files and folders).
ASHDISC | This is Ashampoo's own image file format. Like CUE/BIN, it can be used to store all kinds of CD, but it has the advantage that only a single file is created, instead of two.


Saving Source Disc

Saving Source CD

How to save the Source CD...

This screen differs from the other CD/DVD/Blu-ray Disc Recording Status screens you already know.

You will first see only one animated icon which indicates the "Saving source disc to image..." process.

After the saving process of the disc image is finished you have the following two options. Just click on the appropriate item as shown below:

Go to the main menu

Open output folder Opens the folder where the output file(s) have been stored.


Create a Disc Image from a Project

Create a CD Image from a Project

How to create a CD Image from a Project ...

This is a special function that allows you to directly create a disc Image file, without having a disc first. The way this works is that the program lets you specify the disc contents in the same way as if you wanted to burn a disc. However, instead of actually burning the disc at the end, the program will directly create the image file. The result is the same as if you had burned the disc and then created an image file from it. To create an image file you perform the following steps:

1. Select the kind of disc the image file is for.

2. Select the contents of the image file.

3. The program creates the file.


Select Project

How to select a Project ...

In the first screen for this function group of Ashampoo Burning Studio 2008 you are asked what kind of disc Image you want to create.

Click on the appropriate icon or item in the list as shown below.

Data CD, DVD, Blu-ray Disc | Opens the project window where you can edit files and folders.
Audio CD | Opens the project window where you can edit your playlist.
MP3 CD, DVD, Blu-ray Disc | Opens the project window where you can edit your playlist.
WMA CD, DVD, Blu-ray Disc | Opens the project window where you can edit your playlist.

After editing your project you proceed by clicking on the Next > button. The Options screen will open where you can choose the path and the format for your Disc Image.


Select File Contents

How to select file contents ...

After selecting the kind of disc the image file is for, you have to specify the contents of the file. This screen depends on the type of disc you create - it is the same as the screen you would get if you wanted to directly burn that kind of disc. Please read the corresponding chapters of this documentation for detailed information about these screens:

Data CD/DVD/Blu-ray Disc

Audio CD

MP3 CD/DVD/Blu-ray Disc

WMA CD/DVD/Blu-ray Disc


Options

Preferences...

Now you have to select the name and path of the disc Image file and its type.

1. |  | Click on the Browse button to bring up a dialog where you can choose the file path.
2. | Disc Image | Please select the disc image file format. Ashampoo Burning Studio 2008 supports 3 different image file types. See below.
3. |  | Click on the Save CD Image> button the create the CD Image.
4. |  | Clicking on < Back will cancel the current process and will bring you back to the main menu of Ashampoo Burning Studio 2008.

Ashampoo Burning Studio 2008 supports 3 different image file types:

CUE/BIN | This is one of the most widely used formats. Two files are created: one small file with the extension .cue that contains a description of the CD structure and one big file with the extension .bin that contains the actual data. Every type of CD can be stored in the CUE/BIN.
ISO | This kind of image file is more limited, as it can only be used for simple data CDs (i.e. CDs containing only normal files and folders).
ASHDISC | This is Ashampoo's own image file format. Like CUE/BIN, it can be used to store all kinds of CD, but it has the advantage that only a single file is created, instead of two.


CD/DVD/Blu-Ray Disc Image Status

CD/DVD/Blu-ray Disc Image Recording Status

CD/DVD/Blu-ray Disc Image Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc image recording status. You can switch between two settings for the display of the information. This is the default display setting.

1. The animated display informs about the recording process (1). Depending on the settings you made in the previous screen(s) or any problems which might occur you will see most of the animated icons as shown below.

Ashampoo Burning Studio 2008 is now preparing the data for the recording process.

The program simulates the recording process, without actually physically writing any data to the disc.

Ashampoo Burning Studio 2008 records now the data to the disc. Please do not stop the process. You will destroy the medium!

Ashampoo Burning Studio 2008 verifies the contents of the disc after the recording (the files on the disc are compared with the original files). This can take a little time.

The program erases the CD-RW, DVD-RW and Blu-ray Disc and Blu-ray Disc.

Erasing the CD/DVD/Blu-ray Disc was successfully finished.

The program now closes the "session" before recording the "leadout".

Congratulations!

This icon indicates the successful recording of the disc.

Congratulations!

This icons indicates the successful erasing of the disc.

The recording process failed due to several reasons.

Note: You have to switch back to the Status Message box if you want to know exactly why the process failed. Just click on Show details on the right hand of the screen.

Note: You can send a prepared problem report to the Ashampoo Team. For further details please see the option Send Problem Report to Ashampoo... in the Help Menu.

2. The Progress bar (2) will show you the progress of the current recording session.

3. Clicking on Show details (3) on the right hand at the top of the screen will switch to another setting where you can see the Status Message box (see below).

CD/DVD/Blu-ray Disc Image Recording Status with detailed status messages

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information. This is the default display setting.

1. The Status Message box (1) keeps you informed about the current recording process.

2. The Progress bar (2) will show you the progress of the current recording session.

3. Watch what happens, keeping an eye on the level of the Buffer Status (3) display at the bottom of the dialog box. If the display frequently drops down towards the left hand end of the bar (except at the end) you should probably reduce the write speed the next time you record the CD, DVD or Blu-ray Disc. You should do a test if you plan to use your computer for other tasks while writing CDs, DVDs or Blu-ray Discs [image] for example downloading files from the Internet. Start the write simulation (see the option Simulate recording before burning: at Write Options) and then keep an eye on the Buffer Status display while you are starting your other applications and work with them.

4. Click on Hide details (4) if you want to switch back to the animated display.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Audio CD Image Recording Status

Audio CD Image Status

CD Status with animated display

The last dialog displayed for this process shows you the CD recording status. You can switch between two settings for the display of the information: See CD/DVD Recording Status in the chapter Burn Files and Folders for a detailed description.

CD Recording Status with detailed status messages

See CD/DVD Recording Status in the chapter Burn Files and Folders for a detailed description. After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


MP3 CD/DVD/Blu-ray Disc Image Status

CD/DVD/Blu-ray Disc Image Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Image Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


WMA CD/DVD/Blu-ray Disc Image Status

CD/DVD/Blu-ray Disc Image Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Image Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


VCD Disc Image Status

VCD Disc Image Recoding Status

CD/DVD/Blu-ray Disc Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Image Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


SVCD Disc Image Status

CD/DVD/Blu-ray Disc ImageRecording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Image Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Video DVD Disc Image Status

CD/DVD/Blu-ray Disc Recording Status with animated display

The last dialog displayed for this process shows you the CD/DVD/Blu-ray Disc recording status. You can switch between two settings for the display of the information: This is the default display setting. See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

CD/DVD/Blu-ray Disc Recording Status with detailed status messages

See CD/DVD/Blu-ray Disc Recording Status in the chapter Burn Files and Folders for a detailed description.

After the recording process is successfully finished you have the following options. Just click on the appropriate item as shown below:

Go to the main menu

Go back This will bring you back to the project window where you can edit your playlist.

Write same CD/DVD/Blu-ray Disc again This will bring you back to the Write Options screen.

Verify the CD/DVD/Blu-ray Disc This is a useful feature if you want to be absolutely certain that the files on the disc are correct.

If you want to order new recordables discs online, just click on the item which brings you to the [image] Ashampoo CD /DVD Shop.


Expert-Funktions

Expert-Functions

New Functions for Experienced Users

Experienced users can now also build their own bootable discs by importing a boot image. In addition to this you can also choose the file system you want to use for data discs and generate it directly. Supported file system options include ISO 9660 levels 1 and 2, ISO 9660 Windows (Romeo), Joliet and UDF (1.02, 1.5, 2.50, 2.60).

Modified Copies and Bootable Discs

Now you can include additional files in a copied disc without re-building the entire disc. The unique new Modified Copy function allows you to select additional files and folders that will be inserted into the copy on the fly when you burn the disc.

You can also make modified copies of bootable discs. This makes it much easier to create updated versions of bootable installation discs because you don’t have to go through all the steps of building the disc – everything you need, including the boot image, is already there.

The Modified Copy function supports CDs, DVDs and Blu-Ray discs.

How to create a Modified Copy

How to create a Data CD/DVD/Blue-ray Disc using advanced settings


Create a Modified Copy

Modified Copies and Bootable Discs

Now you can include additional files in a copied disc without re-building the entire disc. The unique new Modified Copy function allows you to select additional files and folders that will be inserted into the copy on the fly when you burn the disc.

You can also make modified copies of bootable discs. This makes it much easier to create updated versions of bootable installation discs because you don’t have to go through all the steps of building the disc – everything you need, including the boot image, is already there.

The Modified Copy function supports CDs, DVDs and Blu-Ray discs.

Edit files and folders

Create a Data CD/DVD/Blue-ray Disc using advanced settings


The Cache Status

The Cache Status

The cache status indicates the state of your compilation and the caching of your project.


Create a Disc using Advanced Settings

New Functions for Experienced Users

Experienced users can now also build their own bootable discs by importing a boot image. In addition to this you can also choose the file system you want to use for data discs and generate it directly. Supported file system options include ISO 9660 levels 1 and 2, ISO 9660 Windows (Romeo), Joliet and UDF (1.02, 1.5, 2.50, 2.60).

How to create a Data CD/DVD/Blue-ray Disc using advanced settings

Set write preferences


Expert Format Options

How to create a Data CD/DVD/Blue-ray Disc using advanced settings...

In the expert options you can provide the mode in which format your data is written on the CD/DVD/Blue-ray Disc. These options affect also the file name length, the allowed fonts for the description and the maximum depth of directories. The ISO standard is recommended for CDs, the UDF standard is normally used for DVDs.

Choosing the right level of the ISO standard...

Format | Possibilities
ISO 9660 – Level 1 | File names are restricted to eight characters, upper case letters, numbers and underscore; maximum depth of directories is eight
ISO 9660 - Level 2 | File names are restricted to 31 characters, variety of additional characters, maximum depth of directories is eight
ISO 9660 - Level 3 | File names are restricted to 128 characters, no maximum depth of directories
ISO 9660 – Windows (Romeo) | File names are restricted to 128 characters, no maximum depth of directories (rarely used)

Choosing Joliet...

Joliet is the name of an extension to the ISO 9660 file system which relaxes the filename restrictions. Joliet accomplishes this by supplying file names up to 64 characters and even non-Roman characters. The maximum depth of directories is not restricted. Joliet-Discs can only be read by Microsoft Windows, Linux und Mac OS X.

Choosing the right revision of the UDF standard...

UDF revision | Usability
UDF 1.02 | Format is used by DVD-Video discs
UDF 1.50 | Supports rewritability on CD-R/DVD-R media
UDF 2.50 | Added support for rewritability on Blue-ray Discs
UDF 2.60 | Added support for writability on Blue-ray Discs

Advice: If you choose ISO 9660 - Level 3 and UDF as well, your disc can be read even by older systems.

How to create bootable CD/DVD/Blue-ray Discs...

This is a special function that allows you to directly create a bootable CD/DVD/Blue-ray Disc from your image. Just enable this option, browse to find your image and choose the Boot-Image type.


Erase a CD-RW, DVD-RW, Blu-Ray Disc

Erase a CD-RW, DVD-RW and Blu-ray Disc

How to erase a CD-RW, DVD-RW and BD-RE ...

This function allows you to erase the entire contents of a rewritable disc. This is done in two steps:

1. Insert the CD-RW, DVD-RW and Blu-ray Disc to erase.

2. The program erases the disc.


Insert Disc

How to insert the Source Disc...

Insert the CD-RW, DVD-RW and Blu-ray Disc to erase.

1.

CD/DVD/Blu-ray Disc-Writer:

If you have more than one CD, DVD or Blu-ray Disc recorder installed on you system you are able to select the drive you want to use for erasing the CD, DVD or Blu-ray Disc. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD, DVD or Blu-ray Disc recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.

2.

Just click on the Open Tray button to open the tray of the selected drive and insert the rewritable disc.

3.

If the Quick Erase option is checked, the disc will be erased quickly

(usually less than 10min). If the option is unchecked, erasing a disc

might take up to an hour.

4.

Clicking on the < Back button will cancel the current process and will bring you back to the main menu.

5.

Click on Erase CD > to erase the CD, DVD or Blu-ray Disc.

CAUTION: When you have clicked on Erase CD >, you will be asked if you really want to erase the content(s) of the disc. When you confirm by clicking on Yes the program will begin erasing the CD, DVD or Blu-ray Disc.

All data will be lost and is not recoverable!


Erasing Status

The last dialog displayed for this process shows you the animated disc erasing status. After the erasing process is finished you have the following two options. Just click on the appropriate item as shown below:

Go to the main menu

Erase an other disc This will bring you back to the Insert Disc screen.


The Menus

> Menus

The topics in this section provide a quick reference to the functions in Ashampoo Burning Studio 2008's menus.

1. The File Menu.

2. The Settings Menu.

3. The Internet Menu.

4. The Help Menu.


The File Menu

The File Menu of Ashampoo Burning Studio 2008 gives you quick access to this following functions:

How to burn files and folders ...

Here you can choose if you want to Create a new CD/DVD/Blu-ray Disc or if you want to Update an existing CD/DVD/Blu-ray Disc.

How to burn music ...

You have the following options:

Create an Audio CD

Create a MP3 CD/DVD/Blu-ray Disc

Create a WMA CD/DVD/Blu-ray Disc

Just copy music files to a CD/DVD/Blu-ray Disc

How to copy a CD/DVD/Blu-ray Disc ...

Here you start Ashampoo Burning Studio 2008's copy function which is designed for single-session CDs, DVDs and Blu-ray Discs as well as multisession CDs, DVDs and Blu-ray Discs.

How to create and burn Disc Images ...

You have the following options:

Burn a CD/DVD/Blu-ray Disc from a Disc Image

Create a Disc Image from a CD/DVD/Blu-ray Disc

Create a Disc Image from a Project

How to erase a CD/DVD/Bd-Re ...

Here you start Ashampoo Burning Studio 2008's erase function for CD-RWs and DVD-RWs .

How to open a Project ...

This function allows you to load a project file that you have saved previously. A project file contains the CD options you have made and the contents you have selected for the CD.

How to save a Project ...

Stores the current project in the same file in which it was saved before. This option is only available if the project already has a filename associated (i.e. if the project was loaded from a file or if it has been stored with "Save project as" before).

How to save a Project as ...

Stores the current project (the choices regarding the disc type and the selected disc content) in a file.

Exit ...

Exits Ashampoo Burning Studio 2008.


The Settings Menu

The Settings Menu of Ashampoo Burning Studio 2008 enables you adjust several program settings:

Recording ...

Gives you access to additional settings. You can select whether the disc should be ejected automatically after the recording session or not. You can select whether the tray should be closed automatically before verifying.

Folder for temporary files ...

This option allows you to specify the folder that the program will use to store temporary files. There should be at least 800 MB for CD images,4.4GB for single layer DVD images and 8.1 GB for double layer DVD images of free hard disk space in that folder. By default your systems standard temporary folder is used (which usually resides on drive C:).

Languages ...

You can choose between different languages for Ashampoo Burning Studio 2008. The program has to be restarted to activate the new language setting

Configure News Channels ...

Opens a dialog that allows the configuration of the news-channels. News channels provide you with news on a variety of topics.


The Internet Menu

The Internet Menu menu of Ashampoo Burning Studio 2008 contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

Buy/Register

Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code. Only displayed in the shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

Recommend program to a friend and get full version

Enables you to automatically recommend the program to a friend by e-mail. PROFIT FROM YOUR RECOMMENDATIONS: Recommend your favorite software and get presented a full version key! How to make it: In your personal customer area (under "recommendation") you choose one of your registered programs and simply recommend it to friends, relatives, neighbours, etc. With 9 confirmed recommendations you automatically receive your personal full version key for the recommended program.

Ashampoo Homepage

Connects you to the Ashampoo Website.

Ashampoo Products

Connects you to the Product-Information page at Ashampoo's website.

Today's Special Offers

Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo free Newsletter

Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Online-Updates

Connects you to the Ashampoo website page where you can check for online updates of Ashampoo Burning Studio 2008.


The Help Menu

The Help Menu of Ashampoo Burning Studio 2008 gives you quick access to this options:

Contents

Displays this help file.

Troubleshooting

Opens the Troubleshooting window. It provides suggestions to solve common errors, that can occur while using the application. The window automatically appears when an error occurs to assist with the problem. This behaviour can be configured by pressing the "Settings..." button.

Send Problem Report to Ashampoo...

Opens a prepared HTML form with some information about your

system and some data from the log file. An e-mail program is

required to send the problem report.

Buy / Register...

Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available! If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

About...

Displays information about the program.


References

References ...

This section contains more general information about Ashampoo Burning Studio 2008.

1. Systems Requirement.

2. Supported Formats.

3. Ashampoo Support.


System Requirements

References ...

Ashampoo Burning Studio 2008 has modest hardware requirements and will run on virtually all modern Windows PC's.

All you need is:

Operating System:

Windows® 2000, Windows® XP, Windows Vista™

For users of Windows® 2000 we recommend Service Pack 2 or later.

As a user of Windows® 2000, Windows® XP you have to be logged in with full administration rights.

Computer:

Any computer that runs one of the above operating systems at a reasonable speed, graphic adapter min.resolution 800 x 600 and 16-bit High color, CD/DVD/BD-Writer.

CPU:

1200 MHz (or higher) x86 CPU.

RAM and disk space:

128 MB RAM, Hard Disk Space 50 MB, additional space for image and temporary files (5 GB recommended).

Recommended for best performance: 512MB RAM or more.

Software:

Windows Media Player 9 or higher recommended


Supported Formats

Supportes formats ...

Supported file system options include ISO 9660 levels 1 and 2, ISO 9660 Windows (Romeo), Joliet and UDF (1.02, 1.5, 2.50, 2.60).


Ashampoo Support

Technical Support ...

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions! If you have any problems with or questions about Ashampoo Burning Studio 2008 please contact our support hotline staff at one of the addresses shown below. Ashampoo Burning Studio 2008 comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly. We are continually publishing new and updated driver files as and when they become available. Note: If any problem occurs you can also use the opportunities in the Help Menu or Internet Menu to send a prepared problem report directly to the Ashampoo support team.

Ashampoo contact addresses:

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: sis@ashampoo.com

Bug reports: sis@ashampoo.com

Suggestions: sis@ashampoo.com

Fax: (++49) (+441) 93379-79

Mail address: ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16

26125 Oldenburg

Germany


FAQ

Problem

A "medium error" occured while recording a CD/DVD/Blu-ray Disc. There are many possible reasons why this problem can occur.

Answer

Here are some things that you could try to solve the problem:

A. Lower write speed

Proceed as usual until you are at the "Insert CD/DVD/Blu-ray Disc" page. Insert a CD/DVD/Blu-ray Disc. Click on the button "Change Options...". Select a lower write speed. Try to start with a low speed. If burning with the low speed works, try it next time a higher one. Click on "OK". You can now see the changed the write speed in the lower part of the page.

B. Try a different brand of CD/DVD/Blu-ray Disc

CD/DVD/Blu-ray Disc burners can have problems burning on some brands of CD/DVD/Blu-ray Disc. You can try out a different brand and see if it works better. Note that some CD/DVD/Blu-ray Disc burner manufacturers publish lists of recommended media on their websites.

C. Try a different drive

Some problems can be resolved by trying a different drive if you have more than one drive in your computer. You can choose a different drive on the "Insert CD/DVD/Blu-ray Disc" page.

D. Update the firmware of the CD/DVD/Blu-ray Disc burner

The websites of many burner manufacturers provide information on how to install a firmware update. These updates can solve problems with the burner. Please read the provided information carefully before installing an update.

E. Check for program updates

Problem

A buffer underrun occured. Your computer was not able to deliver data fast enough to record the

CD/DVD/Blu-ray Disc.

Answer

Here are some things that you could try to solve the problem:

A. Lower write speed

Proceed as usual until you are at the "Insert CD/DVD/Blu-ray Disc" page. Insert a CD/DVD/Blu-ray Disc. Click on the button "Change Options...". Select a lower write speed. Try to start with a low speed. If burning with the low speed works, try it next time a higher one. Click on "OK". You can now see the changed the write speed in the lower part of the page.

B. Enable "Copy all data to hard disk image first"

Proceed as usual until you are at the "Insert CD/DVD/Blu-ray Disc" page. Insert a CD/DVD/Blu-ray Disc. Click on the button "Change Options...". Check "Copy all data to hard disk image first". Click on "OK". You can now see a message in the lower part of the page that you enabled this option.

C. Try a different drive

Some problems can be resolved by trying a different drive if you have more than one drive in your computer. You can choose a different drive on the "Insert CD/DVD/Blu-ray Disc" page.

D. Close applications that are not needed.

Check which application you don't need right now, and close them.

Problem

Errors were ignored while burning a CD/DVD/Blu-ray Disc. Errors occurred while burning a

CD/DVD/Blu-ray Disc. These were ignored during the burning process to ensure that the burned disc is still readable. However, the files/audio tracks that couldn't be burned correctly might not work as expected. It is important to note that the verify option will not report these errors.

Answer

Here are some things that you could try to solve the problem:

A. Check the details view of write status page for more information on errors.

Click on "Show Details" on the write status page during CD/DVD/Blu-ray Disc burning to see the details. Click on "Hide Details" to hide the details view and to return to normal view.

B. Check if another program opened the file

Close all programs that might have opened the file. If the file still cannot be accessed, restart the computer and try again.

Problem

An error occured while recording a CD/DVD/Blu-ray Disc. There are many possible reasons why this problem can occur.

Answer

Here are some things that you could try to solve the problem:

A. Check for program updates

A new program version might be available that might offer a solution for the problem.

B. Try a different drive

Some problems can be resolved by trying a different drive if you have more than one drive in your computer. You can choose a different drive on the "Insert CD/DVD/Blu-ray Disc" page.

C. Update the firmware of the CD/DVD/Blu-ray Disc burner

The websites of many burner manufacturers provide information on how to install a firmware update. These updates can solve problems with the burner. Please read the provided information carefully before installing an update.

Problem

An error occured while reading a CD/DVD/Blu-ray Disc. There are many possible reasons why this problem can occur.

Answer

Here are some things that you could try to solve the problem:

A. Check if CD/DVD/Blu-ray Disc is copy-protected.

Ashampoo Burning Studio does not support copying copy-protected CD/DVD/Blu-ray Disc. Please look on the CD/DVD/Blu-ray Disc itself or its case for more information regarding copy protection.

B. Check if the surface of the CD/DVD/Blu-ray Disc is dirty.

If it is dirty and read errors occured, cleaning the surface can help. One way to clean the CD/DVD/Blu-ray Disc is (at your own risk!): Hold the CD/DVD/Blu-ray Disc by the edge. Use clean, lint-free cloth. Wipe the surface carefully starting at the center and moving outward to the edge. Don't wipe in circles, as this might damage the

CD/DVD/Blu-ray Disc. For more information on cleaning CD/DVD/Blu-ray Disc, search for "cleaning CD/DVD" using your favorite internet search engine.

C. Try a different drive

Some problems can be resolved by trying a different drive if you have more than one drive in your computer. You can choose a different drive on the "Insert CD/DVD/Blu-ray Disc" page.

Problem

An error was found during the verification of the recorded CD/DVD/Blu-ray Disc. This means that some files weren't recorded correctly.

Answer

Here are some things that you could try to solve the problem:

A. Try and burn another disc.

Click on "Write another disc" in the menu on the write status screen when the burning process is finished.

B. Lower write speed

Proceed as usual until you are at the "Insert CD/DVD/Blu-ray Disc" page. Insert a CD/DVD/Blu-ray Disc. Click on the button "Change Options...". Select a lower write speed. Try to start with a low speed. If burning with the low speed works, try it next time a higher one. Click on "OK". You can now see the changed the write speed in the lower part of the page.

C. Try a different brand of CD/DVD/Blu-ray Disc

CD/DVD/Blu-ray Disc burners can have problems burning on some brands of CD/DVD/Blu-ray Disc. You can try out a different brand and see if it works better. Note that some CD/DVD/Blu-ray Disc burner manufacturers publish lists of recommended media on their websites.

Problem

The application cannot access the file because it is being used by another application.

Answer

Here are some things that you could try to solve the problem:

Check if another program opened the file

Close all programs that might have opened the file. If the file still cannot be accessed, restart the computer and try

again.

Problem

There is not enough free space on the disk. This error message indicates that there is not enough free space on your hard disk.It does not refer to the space on the CD/DVD/Blu-ray Disc.

Answer

Here are some things that you could try to solve the problem:

A. Free up some space on your hard disk

The "disk cleanup" wizard of Windows can offer some help: Go to "My Computer". Right click on the hard disk, for example "Local disk (C:)". Click on "Properties". Click on "Disk clean".

B. Change folder for temporary files

To change the folder where temporary files are stored, open the "Settings" menu and choose the option "Folder for temporary Files..."

Problem

How can I execute the Burning Studio with a user account that does not have Administrator rights? (Windows 2000, XP, 2003)?

Answer

Here are some things that you could try to solve the problem:

First install the Burning Studio using an Administrator account.

The registry value "allocatecdroms" in HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon must be set to 1.

If entries in the start menu of the individual users are needed then they must be created manually.


.topic 10720
This is an example of a popup
information window.